<html><head>
<title>Travian</title>
<script src="karte2.php_files/mt-core.js" type="text/javascript"></script>
<script src="karte2.php_files/mt-more.htm" type="text/javascript"></script>
<script src="karte2.php_files/unx.js" type="text/javascript"></script>
<meta name="content-language" content="au">
<meta http-equiv="imagetoolbar" content="no">
<meta http-equiv="content-type" content="text/html; charset=UTF-8">
<link href="karte2.php_files/compact.css" rel="stylesheet" type="text/css"> 
<link href="karte2.php_files/lang.css" rel="stylesheet" type="text/css"> 
</head>
<body onload="start()">
<div id="mbig"><div id="lightframe"><div id="darkframe"><a id="map_popclose" href="http://s4.travian.com.au/karte.php?z=320801"><img src="karte2.php_files/x.gif" alt="close Map" title="close Map"></a><h1>Map(<span id="x"></span>|<span id="y"></span>)</h1><div id="map"><script type="text/javascript">
<!--
var text_k = {}
text_k.details = 'Details';
text_k.spieler = 'Player';
text_k.einwohner = 'Population';
text_k.allianz = 'Alliance';
text_k.verlassenes_tal = 'Abandoned valley';
text_k.besetztes_tal = 'Occupied oasis';
text_k.freie_oase = 'Unoccupied oasis';
var text_x = {}
text_x.r1 = 'Lumber';
text_x.r2 = 'Clay';
text_x.r3 = 'Iron';
text_x.r4 = 'Crop';

// -->
</script><div id="map_content"><div id="i_0_0" class="t0"></div>
<div id="i_0_1" class="t9"></div>
<div id="i_0_2" class="t1"></div>
<div id="i_0_3" class="t0"></div>
<div id="i_0_4" class="t7"></div>
<div id="i_0_5" class="b04"></div>
<div id="i_0_6" class="b04"></div>
<div id="i_0_7" class="t0"></div>
<div id="i_0_8" class="t6"></div>
<div id="i_0_9" class="t6"></div>
<div id="i_0_10" class="t0"></div>
<div id="i_0_11" class="t0"></div>
<div id="i_0_12" class="t5"></div>
<div id="i_1_0" class="t6"></div>
<div id="i_1_1" class="t0"></div>
<div id="i_1_2" class="t8"></div>
<div id="i_1_3" class="t6"></div>
<div id="i_1_4" class="t0"></div>
<div id="i_1_5" class="t0"></div>
<div id="i_1_6" class="t0"></div>
<div id="i_1_7" class="t3"></div>
<div id="i_1_8" class="t4"></div>
<div id="i_1_9" class="t5"></div>
<div id="i_1_10" class="o8"></div>
<div id="i_1_11" class="t8"></div>
<div id="i_1_12" class="t1"></div>
<div id="i_2_0" class="t0"></div>
<div id="i_2_1" class="t0"></div>
<div id="i_2_2" class="t9"></div>
<div id="i_2_3" class="t5"></div>
<div id="i_2_4" class="t0"></div>
<div id="i_2_5" class="t5"></div>
<div id="i_2_6" class="t3"></div>
<div id="i_2_7" class="t9"></div>
<div id="i_2_8" class="t0"></div>
<div id="i_2_9" class="t3"></div>
<div id="i_2_10" class="t5"></div>
<div id="i_2_11" class="t0"></div>
<div id="i_2_12" class="t0"></div>
<div id="i_3_0" class="t0"></div>
<div id="i_3_1" class="t0"></div>
<div id="i_3_2" class="t0"></div>
<div id="i_3_3" class="o3"></div>
<div id="i_3_4" class="t9"></div>
<div id="i_3_5" class="o4"></div>
<div id="i_3_6" class="t0"></div>
<div id="i_3_7" class="t1"></div>
<div id="i_3_8" class="t5"></div>
<div id="i_3_9" class="t2"></div>
<div id="i_3_10" class="t0"></div>
<div id="i_3_11" class="t0"></div>
<div id="i_3_12" class="t8"></div>
<div id="i_4_0" class="b24"></div>
<div id="i_4_1" class="t3"></div>
<div id="i_4_2" class="t6"></div>
<div id="i_4_3" class="t0"></div>
<div id="i_4_4" class="t9"></div>
<div id="i_4_5" class="t0"></div>
<div id="i_4_6" class="t5"></div>
<div id="i_4_7" class="t0"></div>
<div id="i_4_8" class="t2"></div>
<div id="i_4_9" class="t9"></div>
<div id="i_4_10" class="t9"></div>
<div id="i_4_11" class="t2"></div>
<div id="i_4_12" class="t0"></div>
<div id="i_5_0" class="b34"></div>
<div id="i_5_1" class="b34"></div>
<div id="i_5_2" class="t5"></div>
<div id="i_5_3" class="o8"></div>
<div id="i_5_4" class="o10"></div>
<div id="i_5_5" class="t5"></div>
<div id="i_5_6" class="t0"></div>
<div id="i_5_7" class="t5"></div>
<div id="i_5_8" class="t0"></div>
<div id="i_5_9" class="t6"></div>
<div id="i_5_10" class="t4"></div>
<div id="i_5_11" class="t0"></div>
<div id="i_5_12" class="t8"></div>
<div id="i_6_0" class="t0"></div>
<div id="i_6_1" class="b34"></div>
<div id="i_6_2" class="t0"></div>
<div id="i_6_3" class="t0"></div>
<div id="i_6_4" class="t9"></div>
<div id="i_6_5" class="o2"></div>
<div id="i_6_6" class="b04"></div>
<div id="i_6_7" class="t8"></div>
<div id="i_6_8" class="t5"></div>
<div id="i_6_9" class="o4"></div>
<div id="i_6_10" class="t0"></div>
<div id="i_6_11" class="t0"></div>
<div id="i_6_12" class="t0"></div>
<div id="i_7_0" class="t9"></div>
<div id="i_7_1" class="o8"></div>
<div id="i_7_2" class="t0"></div>
<div id="i_7_3" class="t9"></div>
<div id="i_7_4" class="t3"></div>
<div id="i_7_5" class="t0"></div>
<div id="i_7_6" class="t1"></div>
<div id="i_7_7" class="o4"></div>
<div id="i_7_8" class="t5"></div>
<div id="i_7_9" class="t0"></div>
<div id="i_7_10" class="o6"></div>
<div id="i_7_11" class="t3"></div>
<div id="i_7_12" class="t0"></div>
<div id="i_8_0" class="t4"></div>
<div id="i_8_1" class="t0"></div>
<div id="i_8_2" class="t0"></div>
<div id="i_8_3" class="t3"></div>
<div id="i_8_4" class="t7"></div>
<div id="i_8_5" class="o6"></div>
<div id="i_8_6" class="t6"></div>
<div id="i_8_7" class="t6"></div>
<div id="i_8_8" class="o3"></div>
<div id="i_8_9" class="t6"></div>
<div id="i_8_10" class="t0"></div>
<div id="i_8_11" class="t0"></div>
<div id="i_8_12" class="t0"></div>
<div id="i_9_0" class="t8"></div>
<div id="i_9_1" class="t0"></div>
<div id="i_9_2" class="o5"></div>
<div id="i_9_3" class="b34"></div>
<div id="i_9_4" class="b34"></div>
<div id="i_9_5" class="t0"></div>
<div id="i_9_6" class="t3"></div>
<div id="i_9_7" class="t6"></div>
<div id="i_9_8" class="t0"></div>
<div id="i_9_9" class="t7"></div>
<div id="i_9_10" class="t7"></div>
<div id="i_9_11" class="b34"></div>
<div id="i_9_12" class="t0"></div>
<div id="i_10_0" class="t0"></div>
<div id="i_10_1" class="t7"></div>
<div id="i_10_2" class="t2"></div>
<div id="i_10_3" class="b34"></div>
<div id="i_10_4" class="t1"></div>
<div id="i_10_5" class="t0"></div>
<div id="i_10_6" class="t4"></div>
<div id="i_10_7" class="t0"></div>
<div id="i_10_8" class="t0"></div>
<div id="i_10_9" class="t5"></div>
<div id="i_10_10" class="t0"></div>
<div id="i_10_11" class="b24"></div>
<div id="i_10_12" class="b34"></div>
<div id="i_11_0" class="t9"></div>
<div id="i_11_1" class="t4"></div>
<div id="i_11_2" class="t6"></div>
<div id="i_11_3" class="t2"></div>
<div id="i_11_4" class="t0"></div>
<div id="i_11_5" class="t5"></div>
<div id="i_11_6" class="t0"></div>
<div id="i_11_7" class="t0"></div>
<div id="i_11_8" class="t0"></div>
<div id="i_11_9" class="o12"></div>
<div id="i_11_10" class="t3"></div>
<div id="i_11_11" class="t1"></div>
<div id="i_11_12" class="b34"></div>
<div id="i_12_0" class="o2"></div>
<div id="i_12_1" class="t6"></div>
<div id="i_12_2" class="t0"></div>
<div id="i_12_3" class="o11"></div>
<div id="i_12_4" class="t0"></div>
<div id="i_12_5" class="t6"></div>
<div id="i_12_6" class="t0"></div>
<div id="i_12_7" class="t0"></div>
<div id="i_12_8" class="t0"></div>
<div id="i_12_9" class="t0"></div>
<div id="i_12_10" class="t0"></div>
<div id="i_12_11" class="o6"></div>
<div id="i_12_12" class="t0"></div></div><div id="map_rulers"><div id="mx0">-6</div><div id="mx1">-5</div><div id="mx2">-4</div><div id="mx3">-3</div><div id="mx4">-2</div><div id="mx5">-1</div><div id="mx6">0</div><div id="mx7">1</div><div id="mx8">2</div><div id="mx9">3</div><div id="mx10">4</div><div id="mx11">5</div><div id="mx12">6</div><div id="my0">-6</div><div id="my1">-5</div><div id="my2">-4</div><div id="my3">-3</div><div id="my4">-2</div><div id="my5">-1</div><div id="my6">0</div><div id="my7">1</div><div id="my8">2</div><div id="my9">3</div><div id="my10">4</div><div id="my11">5</div><div id="my12">6</div></div><map id="map_overlay_large" name="map_overlay_large"><area id="a_0_0" shape="poly" coords="48, 253, 85, 273, 48, 293, 11, 273" title="" href="http://s4.travian.com.au/karte.php?d=325601&amp;c=f2">
<area id="a_0_1" shape="poly" coords="84, 233, 121, 253, 84, 273, 47, 253" title="" href="http://s4.travian.com.au/karte.php?d=324800&amp;c=db">
<area id="a_0_2" shape="poly" coords="120, 213, 157, 233, 120, 253, 83, 233" title="" href="http://s4.travian.com.au/karte.php?d=323999&amp;c=04">
<area id="a_0_3" shape="poly" coords="156, 193, 193, 213, 156, 233, 119, 213" title="" href="http://s4.travian.com.au/karte.php?d=323198&amp;c=c3">
<area id="a_0_4" shape="poly" coords="192, 173, 229, 193, 192, 213, 155, 193" title="" href="http://s4.travian.com.au/karte.php?d=322397&amp;c=74">
<area id="a_0_5" shape="poly" coords="228, 153, 265, 173, 228, 193, 191, 173" title="Quebec" href="http://s4.travian.com.au/karte.php?d=321596&amp;c=f7">
<area id="a_0_6" shape="poly" coords="264, 133, 301, 153, 264, 173, 227, 153" title="34 - Nibiru" href="http://s4.travian.com.au/karte.php?d=320795&amp;c=de">
<area id="a_0_7" shape="poly" coords="300, 113, 337, 133, 300, 153, 263, 133" title="" href="http://s4.travian.com.au/karte.php?d=319994&amp;c=21">
<area id="a_0_8" shape="poly" coords="336, 93, 373, 113, 336, 133, 299, 113" title="" href="http://s4.travian.com.au/karte.php?d=319193&amp;c=95">
<area id="a_0_9" shape="poly" coords="372, 73, 409, 93, 372, 113, 335, 93" title="" href="http://s4.travian.com.au/karte.php?d=318392&amp;c=12">
<area id="a_0_10" shape="poly" coords="408, 53, 445, 73, 408, 93, 371, 73" title="" href="http://s4.travian.com.au/karte.php?d=317591&amp;c=fe">
<area id="a_0_11" shape="poly" coords="444, 33, 481, 53, 444, 73, 407, 53" title="" href="http://s4.travian.com.au/karte.php?d=316790&amp;c=fa">
<area id="a_0_12" shape="poly" coords="480, 13, 517, 33, 480, 53, 443, 33" title="" href="http://s4.travian.com.au/karte.php?d=315989&amp;c=17">
<area id="a_1_0" shape="poly" coords="85, 273, 122, 293, 85, 313, 48, 293" title="" href="http://s4.travian.com.au/karte.php?d=325602&amp;c=1c">
<area id="a_1_1" shape="poly" coords="121, 253, 158, 273, 121, 293, 84, 273" title="" href="http://s4.travian.com.au/karte.php?d=324801&amp;c=06">
<area id="a_1_2" shape="poly" coords="157, 233, 194, 253, 157, 273, 120, 253" title="" href="http://s4.travian.com.au/karte.php?d=324000&amp;c=78">
<area id="a_1_3" shape="poly" coords="193, 213, 230, 233, 193, 253, 156, 233" title="" href="http://s4.travian.com.au/karte.php?d=323199&amp;c=63">
<area id="a_1_4" shape="poly" coords="229, 193, 266, 213, 229, 233, 192, 213" title="" href="http://s4.travian.com.au/karte.php?d=322398&amp;c=a9">
<area id="a_1_5" shape="poly" coords="265, 173, 302, 193, 265, 213, 228, 193" title="" href="http://s4.travian.com.au/karte.php?d=321597&amp;c=87">
<area id="a_1_6" shape="poly" coords="301, 153, 338, 173, 301, 193, 264, 173" title="" href="http://s4.travian.com.au/karte.php?d=320796&amp;c=4b">
<area id="a_1_7" shape="poly" coords="337, 133, 374, 153, 337, 173, 300, 153" title="" href="http://s4.travian.com.au/karte.php?d=319995&amp;c=1f">
<area id="a_1_8" shape="poly" coords="373, 113, 410, 133, 373, 153, 336, 133" title="" href="http://s4.travian.com.au/karte.php?d=319194&amp;c=ff">
<area id="a_1_9" shape="poly" coords="409, 93, 446, 113, 409, 133, 372, 113" title="" href="http://s4.travian.com.au/karte.php?d=318393&amp;c=fd">
<area id="a_1_10" shape="poly" coords="445, 73, 482, 93, 445, 113, 408, 93" title="Unoccupied oasis">
<area id="a_1_11" shape="poly" coords="481, 53, 518, 73, 481, 93, 444, 73" title="" href="http://s4.travian.com.au/karte.php?d=316791&amp;c=62">
<area id="a_1_12" shape="poly" coords="517, 33, 554, 53, 517, 73, 480, 53" title="" href="http://s4.travian.com.au/karte.php?d=315990&amp;c=7d">
<area id="a_2_0" shape="poly" coords="122, 293, 159, 313, 122, 333, 85, 313" title="" href="http://s4.travian.com.au/karte.php?d=325603&amp;c=c9">
<area id="a_2_1" shape="poly" coords="158, 273, 195, 293, 158, 313, 121, 293" title="" href="http://s4.travian.com.au/karte.php?d=324802&amp;c=7d">
<area id="a_2_2" shape="poly" coords="194, 253, 231, 273, 194, 293, 157, 273" title="" href="http://s4.travian.com.au/karte.php?d=324001&amp;c=d9">
<area id="a_2_3" shape="poly" coords="230, 233, 267, 253, 230, 273, 193, 253" title="" href="http://s4.travian.com.au/karte.php?d=323200&amp;c=74">
<area id="a_2_4" shape="poly" coords="266, 213, 303, 233, 266, 253, 229, 233" title="" href="http://s4.travian.com.au/karte.php?d=322399&amp;c=4f">
<area id="a_2_5" shape="poly" coords="302, 193, 339, 213, 302, 233, 265, 213" title="" href="http://s4.travian.com.au/karte.php?d=321598&amp;c=21">
<area id="a_2_6" shape="poly" coords="338, 173, 375, 193, 338, 213, 301, 193" title="" href="http://s4.travian.com.au/karte.php?d=320797&amp;c=04">
<area id="a_2_7" shape="poly" coords="374, 153, 411, 173, 374, 193, 337, 173" title="" href="http://s4.travian.com.au/karte.php?d=319996&amp;c=42">
<area id="a_2_8" shape="poly" coords="410, 133, 447, 153, 410, 173, 373, 153" title="" href="http://s4.travian.com.au/karte.php?d=319195&amp;c=4f">
<area id="a_2_9" shape="poly" coords="446, 113, 483, 133, 446, 153, 409, 133" title="" href="http://s4.travian.com.au/karte.php?d=318394&amp;c=c7">
<area id="a_2_10" shape="poly" coords="482, 93, 519, 113, 482, 133, 445, 113" title="" href="http://s4.travian.com.au/karte.php?d=317593&amp;c=d5">
<area id="a_2_11" shape="poly" coords="518, 73, 555, 93, 518, 113, 481, 93" title="" href="http://s4.travian.com.au/karte.php?d=316792&amp;c=08">
<area id="a_2_12" shape="poly" coords="554, 53, 591, 73, 554, 93, 517, 73" title="" href="http://s4.travian.com.au/karte.php?d=315991&amp;c=0c">
<area id="a_3_0" shape="poly" coords="159, 313, 196, 333, 159, 353, 122, 333" title="" href="http://s4.travian.com.au/karte.php?d=325604&amp;c=ce">
<area id="a_3_1" shape="poly" coords="195, 293, 232, 313, 195, 333, 158, 313" title="" href="http://s4.travian.com.au/karte.php?d=324803&amp;c=41">
<area id="a_3_2" shape="poly" coords="231, 273, 268, 293, 231, 313, 194, 293" title="" href="http://s4.travian.com.au/karte.php?d=324002&amp;c=67">
<area id="a_3_3" shape="poly" coords="267, 253, 304, 273, 267, 293, 230, 273" title="Unoccupied oasis">
<area id="a_3_4" shape="poly" coords="303, 233, 340, 253, 303, 273, 266, 253" title="" href="http://s4.travian.com.au/karte.php?d=322400&amp;c=f4">
<area id="a_3_5" shape="poly" coords="339, 213, 376, 233, 339, 253, 302, 233" title="Unoccupied oasis">
<area id="a_3_6" shape="poly" coords="375, 193, 412, 213, 375, 233, 338, 213" title="" href="http://s4.travian.com.au/karte.php?d=320798&amp;c=6e">
<area id="a_3_7" shape="poly" coords="411, 173, 448, 193, 411, 213, 374, 193" title="" href="http://s4.travian.com.au/karte.php?d=319997&amp;c=bb">
<area id="a_3_8" shape="poly" coords="447, 153, 484, 173, 447, 193, 410, 173" title="" href="http://s4.travian.com.au/karte.php?d=319196&amp;c=37">
<area id="a_3_9" shape="poly" coords="483, 133, 520, 153, 483, 173, 446, 153" title="" href="http://s4.travian.com.au/karte.php?d=318395&amp;c=2b">
<area id="a_3_10" shape="poly" coords="519, 113, 556, 133, 519, 153, 482, 133" title="" href="http://s4.travian.com.au/karte.php?d=317594&amp;c=64">
<area id="a_3_11" shape="poly" coords="555, 93, 592, 113, 555, 133, 518, 113" title="" href="http://s4.travian.com.au/karte.php?d=316793&amp;c=e6">
<area id="a_3_12" shape="poly" coords="591, 73, 628, 93, 591, 113, 554, 93" title="" href="http://s4.travian.com.au/karte.php?d=315992&amp;c=59">
<area id="a_4_0" shape="poly" coords="196, 333, 233, 353, 196, 373, 159, 353" title="Fritzys 03SDB" href="http://s4.travian.com.au/karte.php?d=325605&amp;c=89">
<area id="a_4_1" shape="poly" coords="232, 313, 269, 333, 232, 353, 195, 333" title="" href="http://s4.travian.com.au/karte.php?d=324804&amp;c=44">
<area id="a_4_2" shape="poly" coords="268, 293, 305, 313, 268, 333, 231, 313" title="" href="http://s4.travian.com.au/karte.php?d=324003&amp;c=f7">
<area id="a_4_3" shape="poly" coords="304, 273, 341, 293, 304, 313, 267, 293" title="" href="http://s4.travian.com.au/karte.php?d=323202&amp;c=7e">
<area id="a_4_4" shape="poly" coords="340, 253, 377, 273, 340, 293, 303, 273" title="" href="http://s4.travian.com.au/karte.php?d=322401&amp;c=2c">
<area id="a_4_5" shape="poly" coords="376, 233, 413, 253, 376, 273, 339, 253" title="" href="http://s4.travian.com.au/karte.php?d=321600&amp;c=f4">
<area id="a_4_6" shape="poly" coords="412, 213, 449, 233, 412, 253, 375, 233" title="" href="http://s4.travian.com.au/karte.php?d=320799&amp;c=86">
<area id="a_4_7" shape="poly" coords="448, 193, 485, 213, 448, 233, 411, 213" title="" href="http://s4.travian.com.au/karte.php?d=319998&amp;c=72">
<area id="a_4_8" shape="poly" coords="484, 173, 521, 193, 484, 213, 447, 193" title="" href="http://s4.travian.com.au/karte.php?d=319197&amp;c=a7">
<area id="a_4_9" shape="poly" coords="520, 153, 557, 173, 520, 193, 483, 173" title="" href="http://s4.travian.com.au/karte.php?d=318396&amp;c=7c">
<area id="a_4_10" shape="poly" coords="556, 133, 593, 153, 556, 173, 519, 153" title="" href="http://s4.travian.com.au/karte.php?d=317595&amp;c=b5">
<area id="a_4_11" shape="poly" coords="592, 113, 629, 133, 592, 153, 555, 133" title="" href="http://s4.travian.com.au/karte.php?d=316794&amp;c=5a">
<area id="a_4_12" shape="poly" coords="628, 93, 665, 113, 628, 133, 591, 113" title="" href="http://s4.travian.com.au/karte.php?d=315993&amp;c=23">
<area id="a_5_0" shape="poly" coords="233, 353, 270, 373, 233, 393, 196, 373" title="Fritzys 03SD" href="http://s4.travian.com.au/karte.php?d=325606&amp;c=6b">
<area id="a_5_1" shape="poly" coords="269, 333, 306, 353, 269, 373, 232, 353" title="Fritzys 04S" href="http://s4.travian.com.au/karte.php?d=324805&amp;c=66">
<area id="a_5_2" shape="poly" coords="305, 313, 342, 333, 305, 353, 268, 333" title="" href="http://s4.travian.com.au/karte.php?d=324004&amp;c=ac">
<area id="a_5_3" shape="poly" coords="341, 293, 378, 313, 341, 333, 304, 313" title="Unoccupied oasis">
<area id="a_5_4" shape="poly" coords="377, 273, 414, 293, 377, 313, 340, 293" title="Unoccupied oasis">
<area id="a_5_5" shape="poly" coords="413, 253, 450, 273, 413, 293, 376, 273" title="" href="http://s4.travian.com.au/karte.php?d=321601&amp;c=c9">
<area id="a_5_6" shape="poly" coords="449, 233, 486, 253, 449, 273, 412, 253" title="" href="http://s4.travian.com.au/karte.php?d=320800&amp;c=b7">
<area id="a_5_7" shape="poly" coords="485, 213, 522, 233, 485, 253, 448, 233" title="" href="http://s4.travian.com.au/karte.php?d=319999&amp;c=86">
<area id="a_5_8" shape="poly" coords="521, 193, 558, 213, 521, 233, 484, 213" title="" href="http://s4.travian.com.au/karte.php?d=319198&amp;c=86">
<area id="a_5_9" shape="poly" coords="557, 173, 594, 193, 557, 213, 520, 193" title="" href="http://s4.travian.com.au/karte.php?d=318397&amp;c=05">
<area id="a_5_10" shape="poly" coords="593, 153, 630, 173, 593, 193, 556, 173" title="" href="http://s4.travian.com.au/karte.php?d=317596&amp;c=f1">
<area id="a_5_11" shape="poly" coords="629, 133, 666, 153, 629, 173, 592, 153" title="" href="http://s4.travian.com.au/karte.php?d=316795&amp;c=d9">
<area id="a_5_12" shape="poly" coords="665, 113, 702, 133, 665, 153, 628, 133" title="" href="http://s4.travian.com.au/karte.php?d=315994&amp;c=5b">
<area id="a_6_0" shape="poly" coords="270, 373, 307, 393, 270, 413, 233, 393" title="" href="http://s4.travian.com.au/karte.php?d=325607&amp;c=c8">
<area id="a_6_1" shape="poly" coords="306, 353, 343, 373, 306, 393, 269, 373" title="Fritzys 02CD" href="http://s4.travian.com.au/karte.php?d=324806&amp;c=d3">
<area id="a_6_2" shape="poly" coords="342, 333, 379, 353, 342, 373, 305, 353" title="" href="http://s4.travian.com.au/karte.php?d=324005&amp;c=3e">
<area id="a_6_3" shape="poly" coords="378, 313, 415, 333, 378, 353, 341, 333" title="" href="http://s4.travian.com.au/karte.php?d=323204&amp;c=4e">
<area id="a_6_4" shape="poly" coords="414, 293, 451, 313, 414, 333, 377, 313" title="" href="http://s4.travian.com.au/karte.php?d=322403&amp;c=ef">
<area id="a_6_5" shape="poly" coords="450, 273, 487, 293, 450, 313, 413, 293" title="Unoccupied oasis">
<area id="a_6_6" shape="poly" coords="486, 253, 523, 273, 486, 293, 449, 273" title="READ THE RULES" href="http://s4.travian.com.au/karte.php?d=320801&amp;c=38">
<area id="a_6_7" shape="poly" coords="522, 233, 559, 253, 522, 273, 485, 253" title="" href="http://s4.travian.com.au/karte.php?d=320000&amp;c=35">
<area id="a_6_8" shape="poly" coords="558, 213, 595, 233, 558, 253, 521, 233" title="" href="http://s4.travian.com.au/karte.php?d=319199&amp;c=c1">
<area id="a_6_9" shape="poly" coords="594, 193, 631, 213, 594, 233, 557, 213" title="Unoccupied oasis">
<area id="a_6_10" shape="poly" coords="630, 173, 667, 193, 630, 213, 593, 193" title="" href="http://s4.travian.com.au/karte.php?d=317597&amp;c=38">
<area id="a_6_11" shape="poly" coords="666, 153, 703, 173, 666, 193, 629, 173" title="" href="http://s4.travian.com.au/karte.php?d=316796&amp;c=ec">
<area id="a_6_12" shape="poly" coords="702, 133, 739, 153, 702, 173, 665, 153" title="" href="http://s4.travian.com.au/karte.php?d=315995&amp;c=22">
<area id="a_7_0" shape="poly" coords="307, 393, 344, 413, 307, 433, 270, 413" title="" href="http://s4.travian.com.au/karte.php?d=325608&amp;c=2a">
<area id="a_7_1" shape="poly" coords="343, 373, 380, 393, 343, 413, 306, 393" title="Unoccupied oasis">
<area id="a_7_2" shape="poly" coords="379, 353, 416, 373, 379, 393, 342, 373" title="" href="http://s4.travian.com.au/karte.php?d=324006&amp;c=d4">
<area id="a_7_3" shape="poly" coords="415, 333, 452, 353, 415, 373, 378, 353" title="" href="http://s4.travian.com.au/karte.php?d=323205&amp;c=62">
<area id="a_7_4" shape="poly" coords="451, 313, 488, 333, 451, 353, 414, 333" title="" href="http://s4.travian.com.au/karte.php?d=322404&amp;c=70">
<area id="a_7_5" shape="poly" coords="487, 293, 524, 313, 487, 333, 450, 313" title="" href="http://s4.travian.com.au/karte.php?d=321603&amp;c=79">
<area id="a_7_6" shape="poly" coords="523, 273, 560, 293, 523, 313, 486, 293" title="" href="http://s4.travian.com.au/karte.php?d=320802&amp;c=6d">
<area id="a_7_7" shape="poly" coords="559, 253, 596, 273, 559, 293, 522, 273" title="Unoccupied oasis">
<area id="a_7_8" shape="poly" coords="595, 233, 632, 253, 595, 273, 558, 253" title="" href="http://s4.travian.com.au/karte.php?d=319200&amp;c=21">
<area id="a_7_9" shape="poly" coords="631, 213, 668, 233, 631, 253, 594, 233" title="" href="http://s4.travian.com.au/karte.php?d=318399&amp;c=ae">
<area id="a_7_10" shape="poly" coords="667, 193, 704, 213, 667, 233, 630, 213" title="Unoccupied oasis">
<area id="a_7_11" shape="poly" coords="703, 173, 740, 193, 703, 213, 666, 193" title="" href="http://s4.travian.com.au/karte.php?d=316797&amp;c=c1">
<area id="a_7_12" shape="poly" coords="739, 153, 776, 173, 739, 193, 702, 173" title="" href="http://s4.travian.com.au/karte.php?d=315996&amp;c=01">
<area id="a_8_0" shape="poly" coords="344, 413, 381, 433, 344, 453, 307, 433" title="" href="http://s4.travian.com.au/karte.php?d=325609&amp;c=21">
<area id="a_8_1" shape="poly" coords="380, 393, 417, 413, 380, 433, 343, 413" title="" href="http://s4.travian.com.au/karte.php?d=324808&amp;c=da">
<area id="a_8_2" shape="poly" coords="416, 373, 453, 393, 416, 413, 379, 393" title="" href="http://s4.travian.com.au/karte.php?d=324007&amp;c=b3">
<area id="a_8_3" shape="poly" coords="452, 353, 489, 373, 452, 393, 415, 373" title="" href="http://s4.travian.com.au/karte.php?d=323206&amp;c=9f">
<area id="a_8_4" shape="poly" coords="488, 333, 525, 353, 488, 373, 451, 353" title="" href="http://s4.travian.com.au/karte.php?d=322405&amp;c=59">
<area id="a_8_5" shape="poly" coords="524, 313, 561, 333, 524, 353, 487, 333" title="Unoccupied oasis">
<area id="a_8_6" shape="poly" coords="560, 293, 597, 313, 560, 333, 523, 313" title="" href="http://s4.travian.com.au/karte.php?d=320803&amp;c=f3">
<area id="a_8_7" shape="poly" coords="596, 273, 633, 293, 596, 313, 559, 293" title="" href="http://s4.travian.com.au/karte.php?d=320002&amp;c=10">
<area id="a_8_8" shape="poly" coords="632, 253, 669, 273, 632, 293, 595, 273" title="Unoccupied oasis">
<area id="a_8_9" shape="poly" coords="668, 233, 705, 253, 668, 273, 631, 253" title="" href="http://s4.travian.com.au/karte.php?d=318400&amp;c=34">
<area id="a_8_10" shape="poly" coords="704, 213, 741, 233, 704, 253, 667, 233" title="" href="http://s4.travian.com.au/karte.php?d=317599&amp;c=22">
<area id="a_8_11" shape="poly" coords="740, 193, 777, 213, 740, 233, 703, 213" title="" href="http://s4.travian.com.au/karte.php?d=316798&amp;c=00">
<area id="a_8_12" shape="poly" coords="776, 173, 813, 193, 776, 213, 739, 193" title="" href="http://s4.travian.com.au/karte.php?d=315997&amp;c=8c">
<area id="a_9_0" shape="poly" coords="381, 433, 418, 453, 381, 473, 344, 453" title="" href="http://s4.travian.com.au/karte.php?d=325610&amp;c=69">
<area id="a_9_1" shape="poly" coords="417, 413, 454, 433, 417, 453, 380, 433" title="" href="http://s4.travian.com.au/karte.php?d=324809&amp;c=ca">
<area id="a_9_2" shape="poly" coords="453, 393, 490, 413, 453, 433, 416, 413" title="Unoccupied oasis">
<area id="a_9_3" shape="poly" coords="489, 373, 526, 393, 489, 413, 452, 393" title="3 Wong Itinerary" href="http://s4.travian.com.au/karte.php?d=323207&amp;c=d4">
<area id="a_9_4" shape="poly" coords="525, 353, 562, 373, 525, 393, 488, 373" title="3 Wong Kite" href="http://s4.travian.com.au/karte.php?d=322406&amp;c=80">
<area id="a_9_5" shape="poly" coords="561, 333, 598, 353, 561, 373, 524, 353" title="" href="http://s4.travian.com.au/karte.php?d=321605&amp;c=87">
<area id="a_9_6" shape="poly" coords="597, 313, 634, 333, 597, 353, 560, 333" title="" href="http://s4.travian.com.au/karte.php?d=320804&amp;c=03">
<area id="a_9_7" shape="poly" coords="633, 293, 670, 313, 633, 333, 596, 313" title="" href="http://s4.travian.com.au/karte.php?d=320003&amp;c=61">
<area id="a_9_8" shape="poly" coords="669, 273, 706, 293, 669, 313, 632, 293" title="" href="http://s4.travian.com.au/karte.php?d=319202&amp;c=0d">
<area id="a_9_9" shape="poly" coords="705, 253, 742, 273, 705, 293, 668, 273" title="" href="http://s4.travian.com.au/karte.php?d=318401&amp;c=68">
<area id="a_9_10" shape="poly" coords="741, 233, 778, 253, 741, 273, 704, 253" title="" href="http://s4.travian.com.au/karte.php?d=317600&amp;c=8b">
<area id="a_9_11" shape="poly" coords="777, 213, 814, 233, 777, 253, 740, 233" title="4 Wong Nuts" href="http://s4.travian.com.au/karte.php?d=316799&amp;c=37">
<area id="a_9_12" shape="poly" coords="813, 193, 850, 213, 813, 233, 776, 213" title="" href="http://s4.travian.com.au/karte.php?d=315998&amp;c=71">
<area id="a_10_0" shape="poly" coords="418, 453, 455, 473, 418, 493, 381, 473" title="" href="http://s4.travian.com.au/karte.php?d=325611&amp;c=1c">
<area id="a_10_1" shape="poly" coords="454, 433, 491, 453, 454, 473, 417, 453" title="" href="http://s4.travian.com.au/karte.php?d=324810&amp;c=ef">
<area id="a_10_2" shape="poly" coords="490, 413, 527, 433, 490, 453, 453, 433" title="" href="http://s4.travian.com.au/karte.php?d=324009&amp;c=fa">
<area id="a_10_3" shape="poly" coords="526, 393, 563, 413, 526, 433, 489, 413" title="3 Wong Jet" href="http://s4.travian.com.au/karte.php?d=323208&amp;c=19">
<area id="a_10_4" shape="poly" coords="562, 373, 599, 393, 562, 413, 525, 393" title="" href="http://s4.travian.com.au/karte.php?d=322407&amp;c=c3">
<area id="a_10_5" shape="poly" coords="598, 353, 635, 373, 598, 393, 561, 373" title="" href="http://s4.travian.com.au/karte.php?d=321606&amp;c=ef">
<area id="a_10_6" shape="poly" coords="634, 333, 671, 353, 634, 373, 597, 353" title="" href="http://s4.travian.com.au/karte.php?d=320805&amp;c=54">
<area id="a_10_7" shape="poly" coords="670, 313, 707, 333, 670, 353, 633, 333" title="" href="http://s4.travian.com.au/karte.php?d=320004&amp;c=ac">
<area id="a_10_8" shape="poly" coords="706, 293, 743, 313, 706, 333, 669, 313" title="" href="http://s4.travian.com.au/karte.php?d=319203&amp;c=f9">
<area id="a_10_9" shape="poly" coords="742, 273, 779, 293, 742, 313, 705, 293" title="" href="http://s4.travian.com.au/karte.php?d=318402&amp;c=06">
<area id="a_10_10" shape="poly" coords="778, 253, 815, 273, 778, 293, 741, 273" title="" href="http://s4.travian.com.au/karte.php?d=317601&amp;c=3f">
<area id="a_10_11" shape="poly" coords="814, 233, 851, 253, 814, 273, 777, 253" title="4 Wong Qantas" href="http://s4.travian.com.au/karte.php?d=316800&amp;c=3b">
<area id="a_10_12" shape="poly" coords="850, 213, 887, 233, 850, 253, 813, 233" title="4 Wong Ocean" href="http://s4.travian.com.au/karte.php?d=315999&amp;c=a9">
<area id="a_11_0" shape="poly" coords="455, 473, 492, 493, 455, 513, 418, 493" title="" href="http://s4.travian.com.au/karte.php?d=325612&amp;c=ff">
<area id="a_11_1" shape="poly" coords="491, 453, 528, 473, 491, 493, 454, 473" title="" href="http://s4.travian.com.au/karte.php?d=324811&amp;c=ca">
<area id="a_11_2" shape="poly" coords="527, 433, 564, 453, 527, 473, 490, 453" title="" href="http://s4.travian.com.au/karte.php?d=324010&amp;c=28">
<area id="a_11_3" shape="poly" coords="563, 413, 600, 433, 563, 453, 526, 433" title="" href="http://s4.travian.com.au/karte.php?d=323209&amp;c=b3">
<area id="a_11_4" shape="poly" coords="599, 393, 636, 413, 599, 433, 562, 413" title="" href="http://s4.travian.com.au/karte.php?d=322408&amp;c=65">
<area id="a_11_5" shape="poly" coords="635, 373, 672, 393, 635, 413, 598, 393" title="" href="http://s4.travian.com.au/karte.php?d=321607&amp;c=fa">
<area id="a_11_6" shape="poly" coords="671, 353, 708, 373, 671, 393, 634, 373" title="" href="http://s4.travian.com.au/karte.php?d=320806&amp;c=be">
<area id="a_11_7" shape="poly" coords="707, 333, 744, 353, 707, 373, 670, 353" title="" href="http://s4.travian.com.au/karte.php?d=320005&amp;c=3d">
<area id="a_11_8" shape="poly" coords="743, 313, 780, 333, 743, 353, 706, 333" title="" href="http://s4.travian.com.au/karte.php?d=319204&amp;c=79">
<area id="a_11_9" shape="poly" coords="779, 293, 816, 313, 779, 333, 742, 313" title="Unoccupied oasis">
<area id="a_11_10" shape="poly" coords="815, 273, 852, 293, 815, 313, 778, 293" title="" href="http://s4.travian.com.au/karte.php?d=317602&amp;c=f5">
<area id="a_11_11" shape="poly" coords="851, 253, 888, 273, 851, 293, 814, 273" title="" href="http://s4.travian.com.au/karte.php?d=316801&amp;c=9c">
<area id="a_11_12" shape="poly" coords="887, 233, 924, 253, 887, 273, 850, 253" title="4 Wong Luggage" href="http://s4.travian.com.au/karte.php?d=316000&amp;c=99">
<area id="a_12_0" shape="poly" coords="492, 493, 529, 513, 492, 533, 455, 513" title="Unoccupied oasis">
<area id="a_12_1" shape="poly" coords="528, 473, 565, 493, 528, 513, 491, 493" title="" href="http://s4.travian.com.au/karte.php?d=324812&amp;c=58">
<area id="a_12_2" shape="poly" coords="564, 453, 601, 473, 564, 493, 527, 473" title="" href="http://s4.travian.com.au/karte.php?d=324011&amp;c=93">
<area id="a_12_3" shape="poly" coords="600, 433, 637, 453, 600, 473, 563, 453" title="Unoccupied oasis">
<area id="a_12_4" shape="poly" coords="636, 413, 673, 433, 636, 453, 599, 433" title="" href="http://s4.travian.com.au/karte.php?d=322409&amp;c=9b">
<area id="a_12_5" shape="poly" coords="672, 393, 709, 413, 672, 433, 635, 413" title="" href="http://s4.travian.com.au/karte.php?d=321608&amp;c=28">
<area id="a_12_6" shape="poly" coords="708, 373, 745, 393, 708, 413, 671, 393" title="" href="http://s4.travian.com.au/karte.php?d=320807&amp;c=99">
<area id="a_12_7" shape="poly" coords="744, 353, 781, 373, 744, 393, 707, 373" title="" href="http://s4.travian.com.au/karte.php?d=320006&amp;c=4d">
<area id="a_12_8" shape="poly" coords="780, 333, 817, 353, 780, 373, 743, 353" title="" href="http://s4.travian.com.au/karte.php?d=319205&amp;c=bb">
<area id="a_12_9" shape="poly" coords="816, 313, 853, 333, 816, 353, 779, 333" title="" href="http://s4.travian.com.au/karte.php?d=318404&amp;c=2b">
<area id="a_12_10" shape="poly" coords="852, 293, 889, 313, 852, 333, 815, 313" title="" href="http://s4.travian.com.au/karte.php?d=317603&amp;c=83">
<area id="a_12_11" shape="poly" coords="888, 273, 925, 293, 888, 313, 851, 293" title="Unoccupied oasis">
<area id="a_12_12" shape="poly" coords="924, 253, 961, 273, 924, 293, 887, 273" title="" href="http://s4.travian.com.au/karte.php?d=316001&amp;c=a1"><area id="ma_n1" href="http://s4.travian.com.au/karte2.php?z=320801" coords="762,115,30" shape="circle" title="North">
<area id="ma_n2" href="http://s4.travian.com.au/karte2.php?z=320801" coords="770,430,30" shape="circle" title="East">
<area id="ma_n3" href="http://s4.travian.com.au/karte2.php?z=322403" coords="210,430,30" shape="circle" title="South">
<area id="ma_n4" href="http://s4.travian.com.au/karte2.php?z=320801" coords="200,115,30" shape="circle" title="West">
</map><img id="map_links" src="karte2.php_files/x.gif" usemap="#map_overlay_large">
				<script type="text/javascript">
					m_c.az = {"n1":320801,"n1p7":315995,"n2":320801,"n2p7":320801,"n3":322403,"n3p7":327209,"n4":320801,"n4p7":320801};
					m_c.ad = [[[-6,-6,12,0,"d=325601&c=f2","t0"],[-6,-5,5,0,"d=324800&c=db","t9"],[-6,-4,3,0,"d=323999&c=04","t1"],[-6,-3,3,0,"d=323198&c=c3","t0"],[-6,-2,3,0,"d=322397&c=74","t7"],[-6,-1,9,0,"d=321596&c=f7","b04","Quebec","Dibble","20","IM-SW",1],[-6,0,3,0,"d=320795&c=de","b04","34 - Nibiru","Spaceman","17","IM-SW",2],[-6,1,5,0,"d=319994&c=21","t0"],[-6,2,3,0,"d=319193&c=95","t6"],[-6,3,4,0,"d=318392&c=12","t6"],[-6,4,3,0,"d=317591&c=fe","t0"],[-6,5,3,0,"d=316790&c=fa","t0"],[-6,6,3,0,"d=315989&c=17","t5"]],[[-5,-6,2,0,"d=325602&c=1c","t6"],[-5,-5,2,0,"d=324801&c=06","t0"],[-5,-4,2,0,"d=324000&c=78","t8"],[-5,-3,2,0,"d=323199&c=63","t6"],[-5,-2,12,0,"d=322398&c=a9","t0"],[-5,-1,12,0,"d=321597&c=87","t0"],[-5,0,3,0,"d=320796&c=4b","t0"],[-5,1,3,0,"d=319995&c=1f","t3"],[-5,2,11,0,"d=319194&c=ff","t4"],[-5,3,10,0,"d=318393&c=fd","t5"],[-5,4,0,8,"","o8",null,null,null,null,0],[-5,5,10,0,"d=316791&c=62","t8"],[-5,6,4,0,"d=315990&c=7d","t1"]],[[-4,-6,12,0,"d=325603&c=c9","t0"],[-4,-5,3,0,"d=324802&c=7d","t0"],[-4,-4,5,0,"d=324001&c=d9","t9"],[-4,-3,9,0,"d=323200&c=74","t5"],[-4,-2,3,0,"d=322399&c=4f","t0"],[-4,-1,7,0,"d=321598&c=21","t5"],[-4,0,5,0,"d=320797&c=04","t3"],[-4,1,12,0,"d=319996&c=42","t9"],[-4,2,5,0,"d=319195&c=4f","t0"],[-4,3,3,0,"d=318394&c=c7","t3"],[-4,4,12,0,"d=317593&c=d5","t5"],[-4,5,12,0,"d=316792&c=08","t0"],[-4,6,3,0,"d=315991&c=0c","t0"]],[[-3,-6,2,0,"d=325604&c=ce","t0"],[-3,-5,4,0,"d=324803&c=41","t0"],[-3,-4,10,0,"d=324002&c=67","t0"],[-3,-3,0,3,"","o3",null,null,null,null,0],[-3,-2,12,0,"d=322400&c=f4","t9"],[-3,-1,0,4,"","o4",null,null,null,null,0],[-3,0,12,0,"d=320798&c=6e","t0"],[-3,1,10,0,"d=319997&c=bb","t1"],[-3,2,11,0,"d=319196&c=37","t5"],[-3,3,3,0,"d=318395&c=2b","t2"],[-3,4,11,0,"d=317594&c=64","t0"],[-3,5,12,0,"d=316793&c=e6","t0"],[-3,6,3,0,"d=315992&c=59","t8"]],[[-2,-6,12,0,"d=325605&c=89","b24","Fritzys 03SDB","Fritzy","368","IM-SW",2],[-2,-5,5,0,"d=324804&c=44","t3"],[-2,-4,10,0,"d=324003&c=f7","t6"],[-2,-3,12,0,"d=323202&c=7e","t0"],[-2,-2,8,0,"d=322401&c=2c","t9"],[-2,-1,11,0,"d=321600&c=f4","t0"],[-2,0,10,0,"d=320799&c=86","t5"],[-2,1,5,0,"d=319998&c=72","t0"],[-2,2,5,0,"d=319197&c=a7","t2"],[-2,3,3,0,"d=318396&c=7c","t9"],[-2,4,12,0,"d=317595&c=b5","t9"],[-2,5,3,0,"d=316794&c=5a","t2"],[-2,6,10,0,"d=315993&c=23","t0"]],[[-1,-6,3,0,"d=325606&c=6b","b34","Fritzys 03SD","Fritzy","1011","IM-SW",2],[-1,-5,3,0,"d=324805&c=66","b34","Fritzys 04S","Fritzy","983","IM-SW",2],[-1,-4,3,0,"d=324004&c=ac","t5"],[-1,-3,0,8,"","o8",null,null,null,null,0],[-1,-2,0,10,"","o10",null,null,null,null,0],[-1,-1,11,0,"d=321601&c=c9","t5"],[-1,0,3,0,"d=320800&c=b7","t0"],[-1,1,8,0,"d=319999&c=86","t5"],[-1,2,3,0,"d=319198&c=86","t0"],[-1,3,2,0,"d=318397&c=05","t6"],[-1,4,3,0,"d=317596&c=f1","t4"],[-1,5,7,0,"d=316795&c=d9","t0"],[-1,6,3,0,"d=315994&c=5b","t8"]],[[0,-6,12,0,"d=325607&c=c8","t0"],[0,-5,6,0,"d=324806&c=d3","b34","Fritzys 02CD","Fritzy","820","IM-SW",2],[0,-4,4,0,"d=324005&c=3e","t0"],[0,-3,4,0,"d=323204&c=4e","t0"],[0,-2,2,0,"d=322403&c=ef","t9"],[0,-1,0,2,"","o2",null,null,null,null,0],[0,0,3,0,"d=320801&c=38","b04","READ THE RULES","Multihunter","37","CREW",1],[0,1,3,0,"d=320000&c=35","t8"],[0,2,3,0,"d=319199&c=c1","t5"],[0,3,0,4,"","o4",null,null,null,null,0],[0,4,3,0,"d=317597&c=38","t0"],[0,5,3,0,"d=316796&c=ec","t0"],[0,6,3,0,"d=315995&c=22","t0"]],[[1,-6,3,0,"d=325608&c=2a","t9"],[1,-5,0,8,"","o8",null,null,null,null,0],[1,-4,5,0,"d=324006&c=d4","t0"],[1,-3,3,0,"d=323205&c=62","t9"],[1,-2,8,0,"d=322404&c=70","t3"],[1,-1,3,0,"d=321603&c=79","t0"],[1,0,5,0,"d=320802&c=6d","t1"],[1,1,0,4,"","o4",null,null,null,null,0],[1,2,10,0,"d=319200&c=21","t5"],[1,3,10,0,"d=318399&c=ae","t0"],[1,4,0,6,"","o6",null,null,null,null,0],[1,5,12,0,"d=316797&c=c1","t3"],[1,6,3,0,"d=315996&c=01","t0"]],[[2,-6,10,0,"d=325609&c=21","t4"],[2,-5,3,0,"d=324808&c=da","t0"],[2,-4,3,0,"d=324007&c=b3","t0"],[2,-3,11,0,"d=323206&c=9f","t3"],[2,-2,3,0,"d=322405&c=59","t7"],[2,-1,0,6,"","o6",null,null,null,null,0],[2,0,3,0,"d=320803&c=f3","t6"],[2,1,7,0,"d=320002&c=10","t6"],[2,2,0,3,"","o3",null,null,null,null,0],[2,3,11,0,"d=318400&c=34","t6"],[2,4,3,0,"d=317599&c=22","t0"],[2,5,5,0,"d=316798&c=00","t0"],[2,6,3,0,"d=315997&c=8c","t0"]],[[3,-6,3,0,"d=325610&c=69","t8"],[3,-5,4,0,"d=324809&c=ca","t0"],[3,-4,0,5,"","o5",null,null,null,null,0],[3,-3,4,0,"d=323207&c=d4","b34","3 Wong Itinerary","pugs","844","IM-SE",2],[3,-2,3,0,"d=322406&c=80","b34","3 Wong Kite","pugs","770","IM-SE",2],[3,-1,2,0,"d=321605&c=87","t0"],[3,0,5,0,"d=320804&c=03","t3"],[3,1,3,0,"d=320003&c=61","t6"],[3,2,3,0,"d=319202&c=0d","t0"],[3,3,2,0,"d=318401&c=68","t7"],[3,4,11,0,"d=317600&c=8b","t7"],[3,5,3,0,"d=316799&c=37","b34","4 Wong Nuts","pugs","806","IM-SE",2],[3,6,3,0,"d=315998&c=71","t0"]],[[4,-6,10,0,"d=325611&c=1c","t0"],[4,-5,10,0,"d=324810&c=ef","t7"],[4,-4,12,0,"d=324009&c=fa","t2"],[4,-3,3,0,"d=323208&c=19","b34","3 Wong Jet","pugs","827","IM-SE",2],[4,-2,3,0,"d=322407&c=c3","t1"],[4,-1,2,0,"d=321606&c=ef","t0"],[4,0,11,0,"d=320805&c=54","t4"],[4,1,12,0,"d=320004&c=ac","t0"],[4,2,3,0,"d=319203&c=f9","t0"],[4,3,3,0,"d=318402&c=06","t5"],[4,4,3,0,"d=317601&c=3f","t0"],[4,5,3,0,"d=316800&c=3b","b24","4 Wong Qantas","pugs","458","IM-SE",2],[4,6,3,0,"d=315999&c=a9","b34","4 Wong Ocean","pugs","647","IM-SE",2]],[[5,-6,3,0,"d=325612&c=ff","t9"],[5,-5,3,0,"d=324811&c=ca","t4"],[5,-4,3,0,"d=324010&c=28","t6"],[5,-3,12,0,"d=323209&c=b3","t2"],[5,-2,3,0,"d=322408&c=65","t0"],[5,-1,3,0,"d=321607&c=fa","t5"],[5,0,5,0,"d=320806&c=be","t0"],[5,1,4,0,"d=320005&c=3d","t0"],[5,2,10,0,"d=319204&c=79","t0"],[5,3,0,12,"","o12",null,null,null,null,0],[5,4,7,0,"d=317602&c=f5","t3"],[5,5,4,0,"d=316801&c=9c","t1"],[5,6,3,0,"d=316000&c=99","b34","4 Wong Luggage","pugs","706","IM-SE",2]],[[6,-6,0,2,"","o2",null,null,null,null,0],[6,-5,3,0,"d=324812&c=58","t6"],[6,-4,12,0,"d=324011&c=93","t0"],[6,-3,0,11,"","o11",null,null,null,null,0],[6,-2,8,0,"d=322409&c=9b","t0"],[6,-1,5,0,"d=321608&c=28","t6"],[6,0,12,0,"d=320807&c=99","t0"],[6,1,8,0,"d=320006&c=4d","t0"],[6,2,2,0,"d=319205&c=bb","t0"],[6,3,3,0,"d=318404&c=2b","t0"],[6,4,4,0,"d=317603&c=83","t0"],[6,5,0,6,"","o6",null,null,null,null,0],[6,6,12,0,"d=316001&c=a1","t0"]]];
					m_c.z = {"x":0,"y":0};
					m_c.size = 13;
					var mdim = {"x":13,"y":13,"rad":6}
					var mmode = 0;
					function init_local()
					{
						map_init();
					}
				</script>
			<img id="map_navibox" src="karte2.php_files/x.gif" usemap="#map_navibox"><map name="map_navibox"><area id="ma_n1p7" href="http://s4.travian.com.au/karte2.php?z=311189" coords="51,15,73,3,95,15,73,27" shape="poly" title="North">
<area id="ma_n2p7" href="http://s4.travian.com.au/karte2.php?z=320801" coords="51,41,73,29,95,41,73,53" shape="poly" title="East">
<area id="ma_n3p7" href="http://s4.travian.com.au/karte2.php?z=332015" coords="4,41,26,29,48,41,26,53" shape="poly" title="South">
<area id="ma_n4p7" href="http://s4.travian.com.au/karte2.php?z=311977" coords="4,15,26,3,48,15,26,27" shape="poly" title="West">
</map><div id="map_coords"><form name="map_coords" method="post" action="karte2.php">
			<span>x </span><input id="mcx" class="text" name="xp" maxlength="4">
			<span>y </span><input id="mcy" class="text" name="yp" maxlength="4">
			<input id="btn_ok" class="dynamic_img" value="ok" name="s1" src="karte2.php_files/x.gif" alt="OK" type="image">
			</form></div><table id="map_infobox" class="default" cellpadding="1" cellspacing="1"><thead><tr><th colspan="2">Details</th></tr></thead><tbody><tr><th>Player</th><td>-</td></tr><tr><th>Population</th><td>-</td></tr><tr><th>Alliance</th><td>-</td></tr></tbody></table></div></div></div></div>

</body></html>